QGIS Application - Bug report #5323
WMS issues on QGIS Master
2012-04-05 09:20 AM - Giovanni Manghi

Status: Closed

Priority: High

Assignee:

Category: Web Services clients/WMS

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupls data: Copied to github as #: 15025
Description

Just installed/updated qgis-master on two Ubuntu 11.10 machines.

When adding a WMS layer it doesn't show anymore how many bytes is downloading, it just shows a few numbers, not sure what it is.

It seems very slow to add/render WMS layers (if compared with the same servers/layers that worked fine in previous versions of
qgis-master).

In saved projects it doesn't render anymore WMS layers. Also adding new layers to a already existing project doesn't seems to work.

History

#1 - 2012-04-05 09:57 AM - Giovanni Manghi

| confirm this "erratic" behaviour also on Windows/osgeo4w.

#2 - 2012-04-05 11:38 AM - Giovanni Manghi

| tested packages of self compiled qgis-master from 3/4 days ago and it works as expected.

#3 - 2012-04-08 11:20 AM - Giovanni Manghi
- Resolution set to worksforme

- Status changed from Open to Closed

Just installed from the nightly build repo and also recompiled and the issue is gone...

#4 - 2012-04-09 03:15 AM - Giovanni Manghi
- Resolution deleted (worksforme)
- Status changed from Closed to Feedback

It still doesn't work on Windows/master/osgeo4w, but I'm not sure if the Windows build is up to date as the Ubuntu/nightly build one, so | guess it is needed
to wait a little and test again.

#5 - 2012-04-11 04:57 AM - Giovanni Manghi
- Resolution set to worksforme

- Status changed from Feedback to Closed

works fine also on Windows now
